import config from '@config/config'; 
import Exception from '@config/exceptions';
import RedisCache from '@config/redisCache';
import allowedRoutes from '@config/routes'; 

class QuickDocsController {
    static async index(req, res) { 
        return res.render("/documentation", { title: "Get Started Mex Framework" });
    }
}

export default QuickDocsController;